/******** GENERAL ELEMENTS ********/
/* Forum */
.frm_category_bar {}
.frm_category_title {font-weight:bold;}
.frm_forum_header{padding:10px;font-weight:bold;background:url('images/button.png');border:#BEC7D1 1px solid;border-bottom:none;}
.frm_forum_item{padding:10px;background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_thread_header{padding:10px;font-weight:bold;background:url('images/button.png');border:#BEC7D1 1px solid;border-bottom:none;}
.frm_thread_item{padding:10px;background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_post_bar {padding:10px;background:url('images/button.png');border:#BEC7D1 1px solid;border-bottom:none;}
.frm_post_infopanel {padding:10px;border:#BEC7D1 1px solid;}
.frm_post_contentpanel {padding:0px;border:#BEC7D1 1px solid;}
.frm_post_subject {padding:10px;font-weight:bold;border-bottom:#BEC7D1 1px solid;}
.frm_post_message {padding:10px;}

.frm_title {font-weight:bold;font-size:14pt}
.frm_statusbox {padding:10px;line-height:18px;border:#BEC7D1 1px solid;}

/*forum link button such as new forum, new thread, edit, reply etc*/
a.forum_link_button {float:left;margin-bottom: 3px; padding: 4px 10px 4px 7px; position: relative;font-weight:normal;font-size:9pt;}

/*Sticky row class, this class used in list of threads when you open a forum. Sticky row will have different style. It applies to grid row.*/
tr.forum_sticky_row td {padding:10px;background-color:#d5ffb3;}

/*This apply to initial topic/thread. You can use css selector to change the entire style of initial post box.*/
.forum_initial_thread {padding:10px;background-color:#f8f8f8;} /*initial thread/opener thread*/
.forum_initial_thread .frm_post_subject {padding:10px;background-color:#f8f8f8;}

/*This apply to initial sticky topic/thread. You can use css selector to change the entire style of initial sticky post box.*/
.forum_initial_sticky_thread {padding:10px;} /*initial sticky thread/opener thread*/
.forum_initial_sticky_thread .frm_post_subject {padding:10px;background-color:#d5ffb3;}


/* placeholderSitePreviewButton */
a.sitepreviewbtn{text-decoration:underline;font-family:Tahoma;font-size:9pt;letter-spacing:3px;font-weight:normal;}
a.sitepreviewbtn:hover{text-decoration:underline;}


/* placeholderComments */
.comments {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff}
.comments img {border:#eee 1px solid;float:left;margin-right:15px}
.commentby {font-size:14pt}
.commentbody {}
.commentinfo {font-size:9px;margin-top:15px;}
.commentpost {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff}
/* Content */
/*body{font-family:verdana;font-size:11px;color:White;margin:0px;background-image:url('images/images/office_automator_01.gif');background-repeat:repeat-x; background-color:#ffffff;}*/
body{
margin:0px auto;
padding: 0px;
background-image: url('images/background.jpg');
background-repeat: no-repeat;
background-position: top;
font-family: Helvetica,Arial,sans-serif;
height: 1121px;
}
/*td{font-family:verdana;font-size:11px;color:#000000}
li{line-height:17px}*/
a:link{color:#000000; text-decoration:none;	}
a:visited{color:#000000; text-decoration:none;}
a:hover{color:#00a3ee}


/* Title */
.title{display:none}
	/* placeholderSearch */
.boxSearch {vertical-align:top;}
.btnSearch {vertical-align:middle;padding-left:2px;}
.boxSearch .textbox{vertical-align:middle;width:137px;}
	
/*.boxHeader  {padding-top:5px;text-align:center;font-weight:bold;font-size:13pt;font-weight:bold;font-family:  Verdana;  color:#000000;height:22px;}*/
/*.boxHeader{
margin: 0px;
padding: 13px;
font-weight: bold;
font-size: 20px;
color: #212d45;}*/
.boxHeader
{
	margin: 0px;
padding: 13px;
font-weight: normal;
font-size: 22px;
color: #212d45;
font-family:HelveticaNeue,Helvetica,Arial;}
.boxContent {padding:7px;padding-left:15px;padding-bottom:15px;text-align: left;font-family:Helvetica,Arial;font-size:12px;}
.boxContent a {}

#subscribe .boxContent {padding:7px;padding-left:15px;padding-bottom:15px;text-align: left;color:#000000;font-family:Helvetica,Arial;font-size:11px;margin-top: -60px;margin-left:-5px;position:relative;}
#content-container #subscribe ul{
padding: 0px;
margin: 0px 0px 0px 15px;
}
	
	#container{
width: 1000px;
margin:0px auto;
padding: 0px;

}
/*padding: 13px;*/
h1{
margin: 0px;
padding: 13px;
font-weight: normal;
font-size: 22px;
color: #212d45;
font-family:HelveticaNeue,Helvetica,Arial;
}
h2{
margin: 0px;
font-weight: normal;
font-size: 18px;
color: #212d45;
}
h3{
margin: 0px;
font-weight: normal;
font-size: 17px;
color: #0a253a;
}

/* header */
#header{
height: 126px;
}
#header .logo {
    background-image: url("images/OA_Logo.png");
    background-repeat: no-repeat;
    height: 127px;
    margin-left: 9px;
    margin-top: 0;
    width: 378px;
}
#searchmenu{
font-size: 14px;
color: #0a253a;

}
#searchmenu td{
text-align: left;
}
#searchmenu label{
text-align: left;
width:55px;
}
#searchmenu input{
border: solid 1px #dddddd;
margin:0px 5px;
}
.icons{
float: left;
padding-right: 5px;
}

/* placeholderMainMenu_DropDown */                            
.static_nlsmenu {z-index:1;} /* Main Bar */
/* Main Bar - Item */
.static_nlsitemcontainer {
    padding-left:23px;
    padding-right:20px;background: url('images/line.jpg') no-repeat left top;

   }
.static_nlsiconcell {width:0px;}
.static_nlssubmenucell{width:0px;padding-top:6px;padding-left:3px;padding-right:4px}
.static_nlsitem {
   text-align: center;
font-family: Helvetica,Arial, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
padding: 0px 0px 0px 0px;}
/* Main Bar - Item Hover */
.static_nlsitemcontainerover {
     padding-left:23px;
    padding-right:20px;background: url('images/line.jpg') no-repeat left top;
}
.static_nlsiconcellover {width:0px;}
.static_nlssubmenucellover {width:0px;padding-top:6px;padding-left:3px;padding-right:4px}
.static_nlsitemover {text-decoration:underline;
    text-align: center;
font-family: Helvetica, Arial,  sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
padding: 0px 0px 0px 0px;}/*font-family:tahoma;font-size:8pt;font-weight:normal;*/
/* Sub Menu */
.nlsmenu {margin-top:5px;
    border-bottom:#777777 1px solid;border-left:#3A87E8 0px solid;
    border-top:#3A87E8 0px solid;border-right:#777777 1px solid;
    z-index:1;}
/* Sub Menu - Item */
.nlsitemcontainer {height:21px;width:100px;padding-left:0px;padding-right:0px;background:url('images/line.jpg');background-repeat:repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);-moz-opacity:0.9;}
.nlsiconcell {width:22px;background-color:Green;}
.nlssubmenucell{padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitem {
    font-weight:bold;font-size:12px;font-family:Helvetica,Arial,Sans-Serif;
    color:#ffffff;
    padding:0px 4px 0px 4px;}
/* Sub Menu - Item Hover */
.nlsitemcontainerover {height:21px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=99);background:url('images/line.jpg');background-repeat:repeat;}/*background:url('images/navigation_bg.png');border:#4EA2FD 0px solid;*/
.nlsiconcellover {width:22px;background-color:Maroon;}
.nlssubmenucellover {padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitemover {
    font-weight:bold;font-size:12px;font-family:Helvetica,Arial,Sans-Serif;
    color:#00A3EE;
    padding:0px 4px 0px 4px;}

/* navigation tabs */

#navigationmenu{
background-image:url('images/new_menu_bg.png');
background-repeat: repeat-x;
height: 38px;


}/*max-width: 988px;*/

/*
#navigationmenu ul{
margin: 0px;
padding: 0px;
}
#navigationmenu ul li{
float: left;
list-style-type: none;
height: 38px;
min-width: 122px;
}
#navigationmenu ul li em{
display: block;
float: left;
width: 1px;
height: 38px;
background: url('images/line.jpg') no-repeat left top;
font-style:normal;
}
#navigationmenu ul li a{
display: block;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
padding: 10px 0px 0px 0px;
}
*/

/* flash banner */
#flashbanner{
margin:0 auto;
width:1000px;

padding:0px;
position:relative;
background-color:#ffffff;
}

/* content */
#content-container{
background-image: url('images/contentcontainer_bg.jpg');
background-repeat: repeat-x;
background-color: #FFFFFF;
font-family: Helvetica, Arial,  sans-serif;
font-size: 12px;
font-weight: normal;
color: #777777;
min-height:555px;
}
#content-container ul{
padding: 0px;
margin: 0px 0px 0px 30px;
}
#content-container ul li{
list-style-image: url('images/bullet.png');
background-repeat: no-repeat;
font-family: Helvetica,Arial,  sans-serif;
font-size: 12px;
font-weight: normal;
color: #777777;
line-height: 1.5em;
}
#content-container input{
border: solid 1px #dddddd;
}
#news{
background-image: url('images/contentnews_bg.jpg');
background-repeat: repeat-x;
height: 255px;
margin: 25px 0px 0px 0px;
padding-top: 15px;
}
/*#news .news{
border-right:solid 1px #ededed;
}*/
#news .news strong{
font-size: 12px;
color: #212d45;
}
#news .news a{
font-size: 12px;
color: #00a3ee;
text-decoration: none;
font-weight: bold;
}
#news .news a:hover{
font-size: 12px;
color: #DB2F01;
text-decoration: underline;
font-weight: bold;
}

/* footer */

/* footer */

.footer {
    background: url("images/footer_bg.png") no-repeat scroll 0 0 transparent;
    height: 83px;
    margin: 0;
    padding: 0;
    width: 1000px;
}
.footer_inside {
    margin: 0;
    width: 1000px;
}
.footer_left {
    float: left;
    margin: 0;
    width: 664px;
}
.office_img {
    float: left;
    margin: 20px 0 0 52px;
    width: 242px;
}
.phone_text {
    color: #FFFFFF;
    float: left;
    font-family: "verdana";
    font-size: 11px;
    font-weight: normal;
    margin: 20px 0 0;
    width: 370px;
	line-height:15px;
}
.footer_right {
    float: right;
    margin: 0;
    width: 335px;
}
.phone_text a {
    color: #FFFFFF;
}
.phone_text a:hover {
    color: #EB5309;
}
.right_text {
    
    float: left;
    font-family: "verdana";
    font-size: 13px;
    font-weight: bold;
    margin: 35px 0 0 87px;
}
.right_text a{color: #EB5309;}
.right_text a:hover{color: #fff;}

#footer{
background-image: url(images/footer_bg.png);
background-repeat: repeat-x;
height: 82px;
font-family: Helvetica, Arial,  sans-serif;
color: #e2e8f5;
font-size: 11px;
line-height: 2.0em;
 border: 1px solid;
}
#footer .logo{
background-image: url(images/fotterlogo.png);
background-repeat: no-repeat;
width: 165px;
height: 44px;
margin-left: 20px;
margin-top: 10px;
}
#footer strong{
font-size: 12px;
}




	
	#footer a{
font-size: 12px;
color: White;
text-decoration: none;
}
#footer a:hover{
font-size: 12px;
color: #00a3ee;
text-decoration: none;
}
#footer a:visited{
font-size: 12px;
color: White;
text-decoration: none;
}
	/* Side Box */
	/*.boxHeader  {padding-top:7px;padding-left:7px;text-align:left;font-weight:bold;font-size:9pt;font-size:10px;font-family:Tahoma;background:url('images/boxheaderbg.gif');color:#2c2c2c;height:20px;}
.boxContent {padding:7px;padding-left:7px;padding-bottom:15px;text-align:left;font-family:verdana;font-size:11px;}
.boxContent a {}*/
	
.graphics {
    float: left;
    height: 82px;
    margin: 0;
    width: 406px;
}
.graphics_bg {
    background: url("images/bg23.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 82px;
    margin: 0;
    width: 406px;
}
.graphics_inside {
    float: left;
    margin: 0;
    width: 406px;
}
.inside_left {
    float: left;
    margin: 0;
    width: 238px;
}
.graphics_left {
    float: left;
    height: 47px;
    margin: 0;
    width: 230px;
}
.left_img {
    float: left;
    margin: 20px 0 0 29px;
}
.left_textbox {
    background-color: #FCDAB3;
    float: left;
    height: 19px;
    margin: 16px 0 0 56px;
    position: relative;
    width: 156px;
}
.check_box {
    float: right;
    height: 21px;
    margin: 1px 2px 0 0;
    width: 21px;
}
.search_text {
    color: #918F8F;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 3px 0 0 8px;
}
.graphics_left1 {
    float: left;
    margin: 0;
    width: 230px;
}
.left_img1 {
    float: left;
    margin: 20px 0 0 29px;
}
.left_text {
    float: left;
    font-family: "verdana";
    font-size: 15px;
    font-weight: normal;
    margin: 4px 0 0 50px;
}
.left_text a {
     color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-indent: -2000px;
    text-shadow: 1px 2px 1px #F8B384;
    width: 134px;
}
.left_text a:hover{
    text-indent: 5px;
   }
.inside_right {
    float: left;
    margin: 0;
    width: 168px;
}
.graphics_right {
    float: left;
    margin: 0;
    width: 168px;
}
.right_img {
    float: left;
    margin: 18px 0 0 32px;
}
.right1_text {
    color: #DF1400;
    float: left;
    font-family: "verdana";
    font-size: 15px;
    font-weight: normal;
    margin: 17px 0 0 26px;
}
.right1_text a {
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-indent: -2000px;
    text-shadow: 1px 2px 1px #F8B384;
    width: 132px;
}
.right1_text a:hover{  
    text-indent: 16px;
    }
.graphics_right1 {
    float: left;
    margin: 0;
    width: 168px;
}
.right1_img {
    float: left;
    margin: 14px 0 0 33px;
}
.right2_text {
    color: #DF1400;
    display: inline-block;
    float: left;
    font-family: "verdana";
    font-size: 14px;
    font-weight: bold;
    margin: 17px 0 0 37px;
    text-indent: -2000px;
    width: 110px;
}
.txtSearch {
    background: none repeat scroll 0 0 #FCDAB3;
    border: 0 none !important;
    height: 13px;
    margin: 0 !important;
    padding: 3px 5px;
    width: 138px;
}
.btnSearch {
    height: 15px;
    margin: 2px 2px 0 0 !important;
    position: absolute;
    right: 0;
}
